.shsHostedNavArea {background-color: #636363}
.shsHostedNavArea img {vertical-align: middle}

.shsCBKPollList .shsTable td { font-size: 11px }

#shsCBKLeaders .shsPageNav {position: absolute; top: 0px}

#shsTeamPages .shsMiniTeamScores .shsActive {background-color: #B52C31 !important; color: #ffffff;}
#shsTeamPages .shsTeamLeaders .shsTable .shsTableTtlRow td {background-color: #ffffff; color: #898989; text-align: left; border-bottom: 2px solid #B52C31 !important;}
#shsTeamPages #shsMiniDivStand .shsTable .shsTableTtlRow td {background-color: #ffffff; color: #898989; text-align: left; border-bottom: 2px solid #B52C31 !important;}
#shsTeamPages #shsMiniDivStand .shsTable .shsColTtlRow td {background-color: #EEEEEE; color: #000000;}
#shsTeamPages .shsTeamLeaders .shsTable .shsColTtlRow td {background-color: #B52C31 !important; color: #ffffff;}
#shsTeamPages .shsTeamTransInj .shsTable .shsColTtlRow td {background-color: #B52C31 !important; color: #ffffff;}
#shsTeamPages .shsSmallHL p {border-bottom: 0px; color: #B52C31 !important; margin-bottom: 0px;}*/

